/************************\
 * developed by: riverty *
 * version: 1.0          *
\************************/

/*
 * global styles
 */

*		{ margin: 0; padding: 0; }
html		{ background: #ededed url(img/bg.png); }
body		{ color: #464646; font-size: 13px; font-family: verdana, geneva, sans-serif; margin-bottom: 7px; }
img		{ border: 1px; vertical-align: bottom; }
p		{ margin-bottom: 7px; color: #000; font-size: 13px; font-family: verdana, geneva, sans-serif; }
p.just	{ text-align: justify; }
a		{ color: #0d6b94; font-weight: bold; outline-style: none; outline-width: medium; text-decoration: none; overflow: hidden; }
a:hover 	{ color: #40c1f1; }

.header1 	{ text-align: center; font-size: 14px; font-weight: bold; color: #fff; margin: 6px 100px 3px 100px; padding: 6px; background-color: #747474; border: #000 1px solid; }
.header2 	{ font-size: 16px; font-weight: bold; margin-bottom: 7px; }
.header2c { font-size: 14px; font-weight: bold; margin-bottom: 7px; text-align: center; }
.itty 	{ font-size: 10px; font-weight: normal; margin-bottom: 7px; }
.citty 	{ font-size: 10px; font-weight: normal; margin-bottom: 7px; text-align: center; }
.btty 	{ font-size: 10px; font-weight: normal; margin-bottom: 1px; color: #646464; }
.error 	{ font-size: 13px; font-weight: bold; color: #ee0000; margin-bottom: 7px; }
.blu 	{ font-size: 13px; font-weight: bold; color: #0d6b94; margin-bottom: 7px; }
.hidden	{ color: #fff; }
.fship	{ font-size: 13px; font-weight: bold; color: #0EAD00; }
.vers	{ font-size: 8px; font-weight: normal; margin-bottom: 7px; }
.cmail	{ text-decoration: underline; }
iframe	{ border-color: #000; border-style: solid; border-width: 1px; }

select		{ font-size: 13px; color: #000; margin-bottom: 3px; border: #000 1px solid; padding: 1px; background-color: #dedede; }
input.button	{ font-size: 13px; color: #000; margin-bottom: 3px; border: #000 1px solid; padding: 1px; background-color: #dedede; }
input.text	{ font-size: 13px; color: #000; margin-bottom: 3px; border: #000 1px solid; padding: 1px; background-color: #dedede; }

/* to fix crappy internet explorer drop-down bug */
select.limited-width { font-size: 13px; color: #000; margin-bottom: 3px; border: #000 1px solid; padding: 1px; background-color: #dedede; width: 124px; position: static; }
select.expanded-width { font-size: 13px; color: #000; margin-bottom: 3px; border: #000 1px solid; padding: 1px; background-color: #dedede; width: auto; position: absolute; }

/* page wrapper */
div.wrapper	{ position: relative; overflow: hidden; width: 980px; margin: 0 auto; text-align: left; }

/*
 * header and navigator
 */

div.header 								{ }
div.header h1 								{ height: 31px; width: 133px; text-indent: -9000px; float: right; display: inline; background: url(img/header-space.png) no-repeat; 0 0; }
div.header h2 a							{ height: 31px; width: 133px; float: right; text-indent: -9000px; float: right; display: inline; background: url(img/header-cart.png) no-repeat 0 0; }
div.header h2 a:hover						{ background: url(img/header-cart.png) no-repeat 0 -31px; }
div.header h3 a							{ height: 29px; width: 133px; float: right; text-indent: -9000px; float: right; display: inline; background: url(img/header-checkout.png) no-repeat 0 0; }
div.header h3 a:hover						{ background: url(img/header-checkout.png) no-repeat 0 -29px; }
div.header ul#navigation 					{ clear: left; float: left; list-style-type: none; }
div.header ul#navigation li 					{ display: inline; }
div.header ul#navigation li a 				{ text-indent: -9000px; float: left; }
div.header ul#navigation li a#n-home 			{ height: 34px; width: 138px; background: url(img/nav-home1.png) no-repeat 0 0; }
div.header ul#navigation li a#n-home:hover 		{ height: 34px; background: url(img/nav-home1.png) no-repeat 0 -34px; }
div.header ul#navigation li a#n-promo 			{ height: 34px; width: 134px; background: url(img/nav-promo1.png) no-repeat 0 0; }
div.header ul#navigation li a#n-promo:hover 		{ height: 34px; background: url(img/nav-promo1.png) no-repeat 0 -34px; }
div.header ul#navigation li a#n-cat 			{ height: 34px; width: 133px; background: url(img/nav-cat1.png) no-repeat 0 0; }
div.header ul#navigation li a#n-cat:hover 		{ height: 34px; background: url(img/nav-cat1.png) no-repeat 0 -34px; }
div.header ul#navigation li a#n-used 			{ height: 34px; width: 134px; background: url(img/nav-used1.png) no-repeat 0 0; }
div.header ul#navigation li a#n-used:hover 		{ height: 34px; background: url(img/nav-used1.png) no-repeat 0 -34px; }
div.header ul#navigation li a#n-links 			{ height: 34px; width: 133px; background: url(img/nav-links1.png) no-repeat 0 0; }
div.header ul#navigation li a#n-links:hover 		{ height: 34px; background: url(img/nav-links1.png) no-repeat 0 -34px; }
div.header ul#navigation li a#n-contact			{ height: 34px; width: 134px; background: url(img/nav-contact1.png) no-repeat 0 0; }
div.header ul#navigation li a#n-contact:hover 	{ height: 34px; background: url(img/nav-contact1.png) no-repeat 0 -34px; }
div.header ul#navigation li a#n-policies		{ height: 34px; width: 135px; background: url(img/nav-pol1.png) no-repeat 0 0; }
div.header ul#navigation li a#n-policies:hover 	{ height: 34px; background: url(img/nav-pol1.png) no-repeat 0 -34px; }
div.header ul#navigation span.navl				{ float: left; }
div.header ul#navigation span.navr				{ float: right; }
div.header span.static 						{ float: left; }

/*
 * content
 */

div.content		{ float: left; clear: none; margin-left: 19px; width: 940px; background-image: url(img/bgleft.png); }
div.content img	{ border: #747474 0px solid; margin-bottom: 7px; }
div.search		{ float: left; width: 144px; padding: 13px; font-size: 13px; color: #fff; }

/* page */
div.page			{ float: right; width: 742px; padding: 13px; background-color: #fff; border:#747474 1px solid; }
div.page #fdesc	{ color: #000; width: 714px; padding: 13px; clear: both; margin: 0 auto; background-color: #fff; border:#000 0px solid; }
div.page td		{ color: #000; }
div.page ul 		{ }
div.page li 		{ margin-left: 20px; color: #000; }
div.page span.pr	{ color: #000; font-size: 14px; font-weight: bold; }
div.page span.price	{ color: #ff0000; font-size: 14px; font-weight: bold; }
div.page hr 		{ border: 0; color: #000; background-color: #000; height: 1px; width: 100%; }
.upload_area		{ }

div.page .aremlft	{ float: left; width: 200px; text-align: right; }

div.page #product	{ float: left; width: 215px; margin-left: 15px; margin-right: 15px; }
div.page #product #prol { width: 185px; float: left; }
div.page #product #pror { text-align: right; width: 30px; float: right; }
div.page #product #clear	{ clear: both; }

/* for under construction page */
div.page span.pbblu			{ color: #30457e; font-weight: bold; font-size: 10px; }
div.page span.pbred			{ color: #ff0000; font-weight: bold; font-size: 10px; }
div.page span.pbblk			{ color: #000; font-weight: bold; font-size: 10px; }

/*
 * footer
 */

div.footer				{ float: left; clear: none; margin-left: 19px; margin-top: 15px; padding: 13px; background-color: #747474; width: 914px; color: #fff; font-size: 10px; }
div.footer div.left			{ width: 200px; float: left; }
div.footer div.left a		{ font-weight: normal; color: #fff; text-decoration: underline; vertical-align: top; }
div.footer div.left a:hover	{ color: #000; }
div.footer div.right		{ width: 700px; float: right; text-align: right; }
div.footer div.right a		{ font-weight: bold; color: #fff; }
div.footer div.right a:hover	{ color: #39b6e5; }
div.footer div.cent			{ width: 800px; margin: 0 auto; clear: both; text-align: center; }
div.footer span.phblk		{ color: #000; font-size: 12px; font-weight: bold; }

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #747474 url("img/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #000;
}

